.mainContent, .search {
  display: flex;
  flex-direction: row;
}

.search {
  align-items: center;
  justify-content: space-around;
}

input {
  width: 40vw;
}

label {
  margin-right: 20px;
}

.usersContent {
  width: 100%;
  padding: 30px;
}

.dataRow:hover {
  cursor: pointer;
  background-color: black;
  color: white;
}
